Bug 111599 - ipx and ncpfs modules are not included in downloaded iso's
ipx and ncpfs modules are not included in downloaded iso's
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: ncpfs (Show other bugs)
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-12-05 16:29 EST by Ed Asbury
Modified: 2013-09-25 01:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-11 08:35:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Asbury 2003-12-05 16:29:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.0.3705)

Description of problem:
the ipx and ncpfs modules cannot be found so insmod ipx or insmod 
ncpfs does not work.  however, the kernel build configuration lists 
them as modularized.  So something went wrong with the build or the 
files were left out of the iso's.  I NEED THEM Desperately!  The same 
happens on all 3 of my servers using ES3 including the one that has 
the FULL install of absolutely everything.

Version-Release number of selected component (if applicable):
kernel-2.4.21-4.0.1EL & ELsmp

How reproducible:

Steps to Reproduce:
1.insmod ipx
2. OR

Actual Results:  1.  - module cannot be found
3. - ipx_configure: socket: Address family not supported by protocol.

Expected Results:  the module should be loaded, but can't be found

Additional info:
Comment 1 Florian La Roche 2003-12-11 08:35:50 EST
Kernel modules are in "kernel-unsupported"


Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.